body,
input.submit-button
{ font-size: 14px; }

/* ----    FONT DEFINITIONS    ----------------------------------------------------------------------------------------- */

.tinytext 		{ font-size: 12px; }
.smalltext 		{ font-size: 13px; }
.normaltext 	{ font-size: 14px; }
.bigtext 		{ font-size: 16px; }

h1 				{ font-size: 20px; }
h2 				{ font-size: 18px; }
h3 				{ font-size: 14px; }
h4 				{ font-size: 13px; }
h5 				{ font-size: 13px; }


/* ####################################################################################################################
   NAV MAIN
   #################################################################################################################### */
   
#nav-main a 	{ font-size: 20px; }

/* ----    2. LEVEL    ---------------------------------------------------------------------------------------------------------- */

#nav-main ul a 	{ font-size: 14px; }


/* ####################################################################################################################
   NAV TOP
   #################################################################################################################### */

#nav-top a 		{ font-size: 13px; }